<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/C:/xampp/htdocs/m_eng/trucks_us.html</file>
            <file>file:/C:/xampp/htdocs/m_eng/wix_filter.html</file>
            <file>file:/C:/xampp/htdocs/m_eng/index.htm</file>
            <file>file:/C:/xampp/htdocs/m_eng/trucks_eu.html</file>
            <file>file:/C:/xampp/htdocs/m_eng/js/language.js</file>
            <file>file:/C:/xampp/htdocs/m_eng/replacements_filter.html</file>
            <file>file:/C:/xampp/htdocs/m_eng/passenger_us.html</file>
            <file>file:/C:/xampp/htdocs/m_eng/machines_us.html</file>
            <file>file:/C:/xampp/htdocs/m_eng/js/general.js</file>
            <file>file:/C:/xampp/htdocs/m_eng/catalog_us.html</file>
            <file>file:/C:/xampp/htdocs/m_eng/replacements.html</file>
            <file>file:/C:/xampp/htdocs/m_eng/passenger_eu.html</file>
            <file>file:/C:/xampp/htdocs/m_eng/filtron_filter.html</file>
            <file>file:/C:/xampp/htdocs/m_eng/machines_eu.html</file>
            <file>file:/C:/xampp/htdocs/m_eng/catalog_eu.html</file>
        </group>
    </open-files>
</project-private>
